Nainstalovat :
- visual studio code
  - pluginy
    - docker
    - python
    - html
    - git graph
    - hashicopr terraform
    - html css support
    - json
    - yaml
    - markdown all in one
    - rest client (na api testovanie)
- python
- asdf
- hashicoprt terraform

